Fallos críticos en la aplicación Zoom





Dos  nuevos fallos critico en Zoom permiten hackear los dispositivo de los usuarios en esta ocasión la vulnerabilidad han sido descubierta por el equipo de investigación de Cisco Tools las cuales fueron explotadas para  escribir o crear archivos en los sistemas que  tenga instalada la versión vulnerable de la aplicación, así ejecutar código malicioso.
 
Ambas vulnerabilidades han sido comprobada en la versión 4.6.10 y han sido solventadas con la versión 4.6.12 de Zoom 

Para evitar que nuestro dispositivos sean expuestos a este tipo de vulnerabilidades , siempre se recomienda a los usuarios mantener el equipo y sus aplicaciones actualizadas a la ultima versión 

Ademas de Zoom existen una gran oferta de aplicaciones de videoconferencia que podría ser una buena alternativa para aumentar la seguridad de nuestros datos como Webex Meet, etc.


Post a Comment

Queremos que uses un lenguaje apropiado así evitamos el desagrado de nuestro lectores.

Articulo Anterior Siguiente Articulo